.modal-title {
    width: 100%;
}
.text-start {
    text-align: right !important;
}
.text-end {
    text-align: left !important;
}
.our-cleints .swiper-button-next {
    right: auto !important;
    left: 0 !important;
}
.our-cleints .swiper-button-prev {
    left: auto !important;
    right: 0 !important;
}
fieldset.home-count-box, fieldset.inner-count-box{
    direction: ltr;
}
.orgchart{
    direction: ltr;
}
.input-group:not(.has-validation)>:not(:last-child):not(.dropdown-toggle):not(.dropdown-menu):not(.form-floating) {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;    
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.input-group>:not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    margin-right: -1px;
}
.new-year h1
{
    font-size: 120px;
    font-family:cursive;
    font-weight: 800;
    padding: 0;
    margin: 0;
}
.new-year 
{
    margin-top: 10%;
    position: relative;
}

.year-4, .year-5 
{
    position: absolute;
    transition: all 1s;
    font-size: 5rem;
}

.year-4 
{
    transform: rotateX(0deg);
}

.year-5 {
    opacity: 0; 
    transform: rotateX(90deg); 
}
.video-background 
{
    position: relative;
    height: 50vh; 
    overflow: hidden; 
}

.video-background video 
{
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 1;
    transform: translate(-50%, -50%);
    background: no-repeat;
    background-size: cover;
}

.video-background .overlay
{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white; /* Text color */
    text-align: center;
    z-index: 2; /* Ensure text is above the video */
}
@media (max-width: 1600px)
{
    .new-year h1
{
    font-size: 80px;
    font-family:cursive;
    font-weight: 800;
    padding: 0;
    margin: 0;
}
}
@media (max-width: 1000px)
{
    .new-year h1
{
    font-size: 55px;
    font-family:cursive;
    font-weight: 800;
    padding: 0;
    margin: 0;
}
.video-background 
{
    position: relative;
    height: 40vh; 
    overflow: hidden; 
}
}
@media (max-width: 800px)
{
    .new-year h1
{
    font-size: 40px;
    font-family:cursive;
    font-weight: 800;
    padding: 0;
    margin: 0;
}
.video-background 
{
    position: relative;
    height: 40vh; 
    overflow: hidden; 
}
}
@media (max-width: 500px)
{
    .new-year h1
{
    font-size: 30px;
    font-family:cursive;
    font-weight: 800;
    padding: 0;
    margin: 0;
}
.video-background 
{
    position: relative;
    height: 30vh; 
    overflow: hidden; 
}
}
video 
{
    pointer-events: none; 
}